## git-bug user ls

List identities.

```
git-bug user ls [flags]
```

### Options

```
  -f, --format string   Select the output formatting style. Valid values are [default,json] (default "default")
  -h, --help            help for ls
```

### SEE ALSO

* [git-bug user](git-bug_user.md)	 - Display or change the user identity.

